header  {    
    margin:0px;
    margin-bottom: 20px;
    position: fixed;  
    top: 0;
    width: 100%;    
    border-bottom: 1px solid black;
}

#c-titulo-temas {
    display: flex;
    align-content: space-between;
    text-align:right;
    flex-direction: column;
    width: 40%;
    /* border: 1px dashed blue; */
    margin-top: 0px;
    height: 80px;
}

/* #c-titulo-temas > * {
    display: inline-block;
}

#c-titulo-temas > h1 {
    width: 30%;
}
#c-titulo-temas > div {
    width: 70%;
} */

#c-temas > * {
    display: inline-block;
    margin-right:10px;
    margin-top:20px
}

#c-temas > button {
    padding: 7px 10px;
    border:none;
}

#c-tema-beige {
    background-color:khaki;
    cursor: pointer;
}

#c-tema-rosa {
    background-color:hotpink;
    cursor: pointer;
}

#c-tema-escuro {
    background-color:darkgray;
    color:white;
    cursor: pointer;
}

#c-engloba-temas-menu {
    display: flex;
    background-color: beige;
    /* border: 1px dashed red; */
}